{
  "name": "5crm",
  "version": "1.0.0",
  "description": "Test task",
  "main": "index.js",
  "dependencies": {
    "@uirouter/angularjs": "^1.0.0-beta.1",
    "angular": "^1.5.0",
    "angular-animate": "^1.7.0",
    "angular-touch": "^1.7.0",
    "angular-ui-bootstrap": "^2.5.6",
    "bootstrap": "^4.1.1",
    "normalize.css": "^3.0.3"
  },
  "devDependencies": {
    "angular-mocks": "^1.5.0",
    "babel-core": "^6.7.7",
    "babel-loader": "^6.2.4",
    "babel-plugin-transform-runtime": "^6.7.5",
    "babel-polyfill": "^6.7.4",
    "babel-preset-es2015": "^6.6.0",
    "babel-preset-stage-0": "^6.5.0",
    "babel-register": "^6.7.2",
    "babel-runtime": "^6.6.1",
    "browser-sync": "^2.11.1",
    "chai": "^3.4.0",
    "connect-history-api-fallback": "^1.1.0",
    "css-loader": "^0.19.0",
    "del": "^2.2.0",
    "file-loader": "^1.1.11",
    "fs-walk": "0.0.1",
    "gulp": "^3.9.1",
    "gulp-rename": "^1.2.2",
    "gulp-template": "^3.0.0",
    "gulp-util": "^3.0.7",
    "html-webpack-plugin": "^1.7.0",
    "karma": "^0.13.22",
    "karma-chai": "^0.1.0",
    "karma-chrome-launcher": "^0.2.0",
    "karma-mocha": "^0.2.0",
    "karma-mocha-reporter": "^1.0.2",
    "karma-sourcemap-loader": "^0.3.4",
    "karma-webpack": "^1.5.1",
    "less": "^3.0.4",
    "less-loader": "^4.1.0",
    "lodash": "^4.11.1",
    "mocha": "^2.3.0",
    "ng-annotate-loader": "0.0.10",
    "node-libs-browser": "^0.5.0",
    "raw-loader": "^0.5.1",
    "run-sequence": "^1.1.0",
    "style-loader": "^0.12.2",
    "supports-color": "^3.1.2",
    "webpack": "^1.13.3",
    "webpack-dev-middleware": "^1.6.1",
    "webpack-hot-middleware": "^2.6.0",
    "yargs": "^3.9.0"
  },
  "scripts": {
    "build": "gulp webpack",
    "component": "gulp component",
    "serve": "gulp serve",
    "start": "gulp serve",
    "test": "karma start",
    "watch": "gulp serve",
    "webpack": "gulp webpack"
  },
  "babel": {
    "plugins": [
      "transform-runtime"
    ],
    "presets": [
      "es2015",
      "stage-0"
    ]
  }
}
